/* ----------------------------
RESET/LAYOUT/CORE
---------------------------- */
* {
    margin: 0;
    padding: 0;
}

.left {
    float: left
}
.right {
    float: right
}
.clear {
    clear: both;
}
a {
  text-decoration: none;
}

canvas {
  position: absolute;
}
body, html {
    background-color: #1b2a3f;
    z-index: -5;
    width:100%;
    height:100%;
    color:white;
    font-family: 'Asap', 'Exo', sans-serif;
    letter-spacing: 2px;
}

body {
    background: url('img/background.png');
}
/* body::after {
    background-image: url('img/grid.png');
    content: '';
    height: 100%;
    width: 100%;
    opacity: 0.75;
    top: 0;
    left: 0;
    position: absolute;
    z-index: -1;
} */

::selection {
  background: #fff;
}
::-moz-selection {
  background: #fff;
}


/* ----------------------------
SITE LAYOUT
---------------------------- */
#cf3site {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
}
.withads #cf3site {
    min-width:1120px;
}


/* ----------------------------
MAIN PAGE
---------------------------- */

/* Logo */
#logosmall {
    width: 400px;
    margin-left: 80px;
}

.pro-trailer {
    margin-top: 40px;
}

/* Details (title/subtitle) */
.details {
    /* margin-top: 43px; */
}
.details > .title {
    font-size: 28px;
}
.details > .subtitle {
    display: block;
    margin-top: 10px;
    font-size: 19px;
}

/** Play buttons **/
.playbuttons {
    margin-top: 25px;
}
.playbutton {
  display: block;
  margin: 0 auto;
  background-size: 100%;
  background-repeat: no-repeat;
  -webkit-transition: all 0.05s;
  transition: all 0.05s;
}
#playcf2 {
    background-image: url(img/btn-curve-fever-classic.png);
    width: 183px;
    height: 30px;
}
#playcf2:hover {
    background-image: url(img/btn-curve-fever-classic-hover.png);
}
#playcf2:active {
    background-image: url(img/btn-curve-fever-classic-click.png);
    background-position-y: 4px;
}
#playpro {
    background-image: url(img/btn-play-for-free.png);
    width: 275px;
    height: 85px;
}
#playpro:hover {
    background-image: url(img/btn-play-for-free-hover.png);
}
#playpro:active {
    background-image: url(img/btn-play-for-free-click.png);
    background-position-y: 4px;
}


/** Download container/button **/
.download-container {
  background-image: url(img/bg_download.png);
  background-size: 100%;
  margin: 0 10px;
  padding: 15px 10px;
  text-align: left;
  height: 80px;
  margin-top: -10px;
letter-spacing: initial;
}
.download-container > .content {
    margin-top: 15px;
}

.download-title {
  font-weight: bold;
  font-size: 20px;
}
.download-desc {
  font-size: 14px;
  line-height: 14px;
  color: #62717a;
}

.download-button {
  background-image: url(img/btn_download.png);
  background-size: 100%;
  background-repeat: no-repeat;
  margin: 15px;
  width: 200px;
  height: 60px;
  float: left;
  -webkit-transition: all 0.05s;
  transition: all 0.05s;
}
.download-button:hover {
  background-image: url(img/btn_download_hover.png);
}
.download-button:active {
  background-image: url(img/btn_download_down.png);
  background-position-y: 6px;
}


/* ----------------------------
LOADER
---------------------------- */
#cf3logo {position:relative; text-align: center; height:106px; margin-bottom:46px; margin-left: 10px;}
#cf3logo img {
    height: 100%;
}
#cf3loader a.button {  display:inline-block;  white-space: nowrap;  font-weight:bold;  text-decoration: none;  padding:8px 23px;  background-color:#fd335b; color:white; border-radius: 12px;  margin-left:-4px;  box-shadow: 2px 4px 1px #1c272b;  letter-spacing: -0.013em; margin-right: 20px; margin-top: 12px;}
#cf3loader a.button:hover {  opacity:0.7; /*background-color: #bb314e;*/}

/* Loading bar */
#cf3bar { position:relative; border: 3px solid white; width:274px; height: 30px; margin: 0 auto 15px; padding: 3px; border-radius: 12px; background-image:url('loader/loading_scrub.png'); background-position: 0 0; background-repeat: repeat-x; }
#cf3progress {position:relative; width:1%; height:100%; overflow:hidden;}
#cf3filler { position:relative; width: 274px; height:100%; background-color: #ffce39; border-radius: 7px; }
#loadingText {position: relative; clear:both; font-weight:bold; font-style:italic; text-transform: uppercase; margin-bottom: 15px;}
#loadingInfo { position:relative; margin-left:120px; font-size:1.125em; line-height:1.750em;  float:left;}
#loadingPercent { position:relative; margin-right:120px; font-size:1.750em; line-height:1.125em;  float:right;}
#cf3loader {

}
@media (max-height: 750px) {
  #cf3loader {
      top: 20px;
      margin-top: 0px;
  }
}


/* ----------------------------
SIDE MENU
---------------------------- */
#cf3menu {  position:absolute; top: 0; left: 0;  height:100%;}
#cf3menu #menulogo {  
    width: 57px;
    height: 57px;
    background-image: url(logo/hamburger.png);
    display: block;
    background-position: 26px 26px;
    background-size: 60%;
    background-repeat: no-repeat;
}

#cf3menu ul,
#cf3menu ul li,
#cf3menu ul ul {list-style: none; margin: 0; padding: 0; border: 0;}
#cf3menu ul {position: relative; z-index: 397; height:100%;}
#cf3menu ul li {min-height: 1px;}

#cf3menu ul li:hover {position: relative; z-index: 399; cursor: default;}
#cf3menu ul ul {visibility: hidden; position: relative; z-index: 398; ;}
#cf3menu ul li:hover > ul {
    visibility: visible;
    width: 353px;
    height: auto;
    padding: 20px 0px;
    border-radius: 10px;
}
#cf3menu ul li#menu1li:hover { height: 100%; }

#cf3menu ul ul {
  width:171px;
  height: 1px;

  background: url('menu/bgmenu.png') repeat-y right;
  margin-top:26px;
}
#cf3menu ul ul li:first-child {
  padding-top: 16px;
}
#cf3menu ul ul a {
  display:inline-block;
  margin-left:20px;
  width: 300px;
  height: 45px;
  border-radius: 7px;
  line-height: 45px;
  text-align: center;
  color:white;
  font-size:1.188em;
  font-weight:900;
  text-decoration: none;
}
#cf3menu ul ul a:hover {
  background-color: #098b74;
}
#cf3menu ul ul li:hover > a {
  background-color: #00b591;
}
#cf3menu ul ul li#seperator {
  height: 45px;
}
@media (max-height: 750px) {
    #cf3menu ul ul li:first-child {
        padding-top: 5px;
    }
    #cf3menu ul ul {
        margin-top:10px;
    }
    #cf3menu ul ul a {
        height: 35px;
        line-height: 30px;
        font-size:1.05em;
    }
    #cf3menu ul ul li#seperator {
        height: 20px;
    }
}


/* ----------------------------
MISC
---------------------------- */

/** ERROR **/ 
#cf3error {  display: table-cell;  vertical-align: middle;  position:relative; width:calc(512px - 30px - 157px);  min-height: 140px;  padding: 20px 30px 20px 157px;  border:4px solid #394044; background: #1f2b30 url("loader/scream.png") bottom left no-repeat; border-radius: 29px; font-family: 'Asap', sans-serif; font-size:1.250em; line-height: 1.250em; }
#cf3error p {  letter-spacing: -0.013em; }
#cf3error a.button#cf3confirmlink {  background-color: #5ab1e2;}
#cf3error a.button:last-child {  margin-right: 0;}

/** HELP **/
#cf3loadingHelp {  position:relative;  display:block;  width:260px;  margin: 18px auto 0 auto;  padding-top:11px;}
#cf3loadingHelp p {  display:block;  border: 4px solid #394044;  border-radius: 19px;  padding: 16px;  text-align: center;  background-color: #1f2b30;  font-weight:bold;}
#cf3loadingHelp #cf3upArrow {  display:block;  z-index: 300;  position:absolute;  top:0;  right: 19px;  width: 33px;  height: 20px;  background-image:url('loader/upArrow.png');}

/** SOCIAL MEDIA LINKS **/
#cf3social { position:absolute; top: 0; right:0; margin: 26px 26px 0 0; z-index: 5; }
#cf3social a { position:relative; display:inline-block; width:28px; height:29px; margin-left: 7px; float:right; background-repeat: no-repeat }
#cf3social a:hover { opacity: 0.7; }
#cf3social a#facebook { background-image:url('social/icon-facebook.png');}
#cf3social a#twitter { background-image:url('social/icon-twitter.png');}
#cf3social a#discord { background-image:url('social/icon-discord.png');}
#cf3social .fb-like { clear:both; padding-top:7px; display:block;}
#cf3social .yt-subscribe { clear:both; padding-top:7px; display:block;}

/** bottom social **/
#bottomsocial { position:absolute; bottom: 10px; margin-left:calc(50% - 40px); z-index:1;}

/** ADS **/
#cf3leaderboard {  position:absolute; bottom: 26px;  width: 728px;  height: 90px;  margin-left:-364px;  left:50%;}
#cf3adright, #cf3adleft {  height: calc(100% - 90px);  top: 90px;  min-height:600px;  width: calc(50% - 260px);}
div#cf3adright div, div#cf3adleft div {  position:relative;  height:600px;  margin-top:-300px;  top:50%;  overflow:hidden;  text-align: left;}
div#cf3adright div {  text-align: right;}
#cf3adleft {  position: absolute; left: 26px;  text-align: left;}
#cf3adright {  position:absolute; right: 26px;  text-align: right;}
@media (max-width: 1252px) {
  #cf3adleft { left: 0; }
  #cf3adright {right: 0; }
}

/** NEWS **/
#cf3news {
    position: absolute;
    bottom: 0;
    margin-left: -500px;
    left: 50%;
    margin-bottom: 90px;
    background-color: #28313a;
    box-shadow: inset 0 0 5px #2f5873;
    border-radius: 20px;
    padding: 10px;
    height: 125px;
    width: 1000px;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
@media (max-height: 800px) {
  #cf3news {
      opacity: 0;
  }
}
@media (max-width: 1100px) {
  #cf3news {
      width: 500px;
      margin-left: -250px;
  }
  .article1 {
      display: none;
  }
}
.news-article {
    float: left;
    margin: 10px 20px;
    width: 450px;
}
.news-image {
    float: left;
    margin-right: 10px;
    background-size: 100%;
    background-repeat: no-repeat;
    width: 100px;
    height: 110px;
}
.news-title {
  color: white;
  font-size: 19px;
}
.news-excerpt {
  color: white;
  font-size: 14px;
}
a.news-button {
    border-radius: 10px;
    color: white;
    text-decoration: none;
    font-weight: bold;
    font-size: 13px;
    padding: 2px 10px;
}
.news-buttons {
  margin-top: 5px;
}
a.news-button:hover {
  opacity: 0.8;
}
a.news-button:active {
  opacity: 0.5;
}

a.more-news {
    position: absolute;
    right: 0;
    bottom: 0;
    margin: 5px 20px;
    color: #ffce39;
    font-weight: bold;
    font-size: 13px;
}
a.more-news:hover {
  color: #5ab1e2; 
}
a.more-news:active {
  opacity: 0.8; 
}


#clipboard-text {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}

.announcement {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.75);
    z-index: 9999999999;
    position: fixed;
    opacity: 0;
    transition: opacity 1s;
    -webkit-transition: opacity 1s;
    top: 0;
    pointer-events: none;
}

.announcement.visible {
    opacity: 1;
    pointer-events: all;
}
.announcement.visible .announcement-popup {
    opacity: 1;
}

.announcement-popup {
    width: 600px;
    height: 490px;
    background-color: #1b252d;
    border: 3px solid #3a4044;
    box-shadow: 3px 3px 8px black;
    margin: 175px auto;
    border-radius: 20px;
    opacity: 0;
    transition: opacity 0.5s;
    -webkit-transition: opacity 0.5s;
    position: relative;
    padding: 40px;
    overflow: hidden;
}

.announcement-popup p {
    line-height: 23px;
    letter-spacing: 1px;
}

.announcement-popup h1 {
    margin-bottom: 20px;
}

.announcement-popup a {
    color: #fdd333;
    text-decoration: underline;
}
.announcement-popup a:hover {
    color: white;
}


.x-close {
    font-size: 32px;
    font-weight: bold;
    position: absolute;
    right: 10px;
    top: 0;
    padding: 5px;
    cursor: pointer;
}


video.splash__background {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    opacity: .4;
    z-index: 0;
}
/* video.splash__background:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
    left: 0;
    background-image: url('img/background.png');
    opacity: .5;
} */


#cf3site::before {
    content: '';
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: fixed;
    z-index: 0;
}



@media (max-width: 850px) {
  div#modules {
    display: none;
  }
}


.main-content {
    position: relative;
    margin-top: 150px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;

    letter-spacing: 0.74px;
    font-weight: normal;
    line-height: 27px;
    font-size: 15px;
    text-align: center;
}
@media (max-height: 800px) {
  .main-content {
    margin-top: 10px;
  }
}
.section {
    flex-wrap: wrap;
    max-width: 450px;
}
div#modules {
    width: 380px;
}

.modules-container {
    width: 380px;
}
img.module {
    margin: 8px 15px;
}

img.cfp-logo {
    transform: scale(0.72);
    margin: 0 auto 10px auto;
}

p.cfp-description {
    margin-bottom: 30px;
}

p.cf2-description {
    display: block;
    width: 100%;
    opacity: 0.5;
    margin-top: 20px;
    margin-bottom: 5px;
}

h3.modules-title {
    display: block;
    width: 100%;
    margin-top: 120px;
}

p.modules-desc {
    display: block;
    width: 100%;
    opacity: 0.5;
    margin-bottom: 30px;
}


.cf3-gradient {
    background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgb(0, 0, 0) 50%);
    content: '';
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: fixed;
    z-index: 0;
}

.main-content.main-content-play {
    width: 650px;
    margin: 150px auto 0 auto;
}

.main-content-play a {
    color: white;
    text-decoration: underline;
}

.cf3-message {
    margin-bottom: 50px;
}

.cf3-background {
    width: 100%;
}